jQuery(function($){
	$(window).load(function() {
		
		/*remove loading class*/
		$('#portfolio-post-slider').removeClass('flex-loading');
		
		/* Flexslider for portfolio posts*/
		$('#portfolio-post-slider .flexslider').flexslider({
			animation: 'fade',
			slideshow: true,
			smoothHeight: true,
			controlNav: false,
			prevText: '<span class="icon-angle-left"></span>',
			nextText: '<span class="icon-angle-right"></span>'
		});
	});
});